@charset "utf-8";
/* CSS Document */

@media (max-width: 768px) {
	
	/* 一覧 */
	.stock-list .stock-txt {
    padding: 8px;
	}
	
	.stock-list .stock-txt .price {

    font-size: 15px;

	}
	
	/* 詳細 */
	.st-img-wrap .thumb-list li {
	float:left;
	width:20%;
	}
	
	.stock-dtl-wrap .price {
	font-size:18px;
	}

	.back-btn a {
		padding: 8px;
		font-size: 12px;
	}
	.cnt-btn a {
		padding: 8px;
		font-size: 12px;
	}
	
	.opt_tb td,.opt_tb th{
padding: 4px 8px !important;
		font-size: 11px;
		}

	.stock-table,
	.stock-table tbody
	{
		display: block;
		width: 100%;
	}

	.stock-table tr {
	}

	.stock-table th {
		padding: 4px 8px !important;
		font-size: 13px;
		min-width: 5em !important;
	}

	.stock-table td {
		padding: 4px 8px !important;
		font-size: 13px;
	}
.stock-list .stock-txt {

    height: 100px;

}
}
